Skip to main content
GET
/
api
/
v1
/
reports
/
po-summary
Po Summary
curl --request GET \
  --url https://api.example.com/api/v1/reports/po-summary
{
  "totalOrders": 123,
  "totalValue": 123,
  "averageOrderValue": 123,
  "currency": "<string>",
  "topSuppliers": [
    {
      "supplierId": "<string>",
      "supplierName": "<string>",
      "totalOrders": 123,
      "totalValue": 123,
      "currency": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

start_date
string<date> | null
end_date
string<date> | null

Response

Successful Response

totalOrders
integer
required
totalValue
number
required
averageOrderValue
number
required
currency
string | null
required
topSuppliers
POTopSupplier · object[]
required